<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>tuxpaint</string>
	<key>CFBundleGetInfoString</key>
	<string>0.9.28, Copyright 2002-2022, Tux Paint Development Team</string>
	<key>CFBundleIconFile</key>
	<string>tuxpaint.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.newbreedsoftware.tuxpaint</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Tux Paint</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.9.28</string>
	<key>CFBundleSignature</key>
	<string>TXPT</string>
	<key>CFBundleVersion</key>
	<string>2022-06-04</string>
</dict>
</plist>
